task :env do
  Pico.application.root = Rake.application.original_dir
end

desc "Open up a console"
task console: :env do
  require "pico/pry_context"
  Pico::PryContext.start!
end

desc "Run the test suite"
task test: :env do
  require "pico/test_runner"
  Pico::TestRunner.run!
end
